div.jp-audio,
{
	font-size:8px; /* 1.25em for testing in site pages */ /* No parent CSS that can effect the size in the demos ZIP */

	font-family:Verdana, Arial, sans-serif;
	line-height:1.6;
	color: #666;
	position:relative;
}
div.jp-audio {
	width:240px;
}

div.jp-interface {
	position: relative;
	width:100%;
}

div.jp-audio div.jp-type-single div.jp-interface {
	height:30px;
}


/* @group CONTROLS */

div.jp-controls-holder {
	clear: both;
	width:240px;
	margin:0 auto;
	position: relative;
	overflow:hidden;
	top:-8px; /* This negative value depends on the size of the text in jp-currentTime and jp-duration */
}

div.jp-interface ul.jp-controls {
	list-style-type:none;
	margin:0;
	padding: 0;
	overflow:hidden;
}

div.jp-audio ul.jp-controls {
	width: 240px;
	padding:0;
}


div.jp-interface ul.jp-controls li {
	display:inline;
	float: left;
}

div.jp-interface ul.jp-controls a {
	display:block;
	overflow:hidden;
	text-indent:-9999px;
}
a.jp-play,
a.jp-pause,
a.jp-stop {
	width:18px;
	height:17px;
}

/*a.jp-play {
	background: url("MediaPlayerSkin.png") 0 -17px no-repeat;
}
a.jp-play:hover {
	background: url("MediaPlayerSkin.png") 0 -34px no-repeat;
}
a.jp-pause {
	background: url("MediaPlayerSkin.png") -17px -17px no-repeat;
	display: none;
}
a.jp-pause:hover {
	background: url("MediaPlayerSkin.png") -17px -34px no-repeat;
}
a.jp-stop {
	background: url("MediaPlayerSkin.png") -35px -17px no-repeat;
}
a.jp-stop:hover {
	background: url("MediaPlayerSkin.png") -35px -34px no-repeat;
}

a.jp-play-disabled,
a.jp-pause-disabled,
a.jp-stop-disabled {
	width:18px;
	height:17px;
	cursor: default;
}
a.jp-play-disabled {
	background: url("MediaPlayerSkin.png") 0 0px no-repeat;
}
a.jp-pause-disabled {
	background: url("MediaPlayerSkin.png") -17px 0px no-repeat;
	display: none;
}
a.jp-stop-disabled {
	background: url("MediaPlayerSkin.png") -35px 0px no-repeat;
}*/


/* @end */

/* @group progress bar */

div.jp-progress {
	overflow:hidden;
	/*background: url("MediaPlayerSkin.png") -54px -0px no-repeat;*/
}
div.jp-audio div.jp-progress {
	position: absolute;
	top:0px;
	height:17px;
}
div.jp-audio div.jp-type-single div.jp-progress {
	left:56px;
	width:138px;
}

div.jp-seek-bar {
	/*background: url("MediaPlayerSkin.png") -54px -0px no-repeat;*/
	width:0px;
	height:100%;
	cursor: pointer;
}
div.jp-play-bar {
	/*background: url("MediaPlayerSkin.png") -54px -17px no-repeat;*/
	width:0px;
	height:100%;
}

/* The seeking class is added/removed inside jPlayer */
div.jp-seeking-bg {
	background: url("jplayer.blue.monday.seeking.gif");
}



/* @end */


div.jp-jplayer audio,
div.jp-jplayer {
	width:0px;
	height:0px;
}

div.jp-jplayer {
	background-color: #000000;
}





/* @group TOGGLES */

/* The audio toggles are nested inside jp-time-holder */

ul.jp-toggles {
	list-style-type:none;
	padding:0;
	margin:0 auto;
	overflow:hidden;
}

div.jp-audio .jp-type-single ul.jp-toggles {
	width:25px;
}
div.jp-audio .jp-type-playlist ul.jp-toggles {
	width:55px;
	margin: 0;
	position: absolute;
	left: 325px;
	top: 50px;
}

div.jp-video ul.jp-toggles {
	margin-top:10px;
	width:100px;
}

ul.jp-toggles li {
	display:block;
	float:right;
}

ul.jp-toggles li a {
	display:block;
	width:25px;
	height:18px;
	text-indent:-9999px;
	line-height:100%; /* need this for IE6 */
}

a.jp-full-screen {
	background: url("jplayer.blue.monday.jpg") 0 -310px no-repeat;
	margin-left: 20px;
}

a.jp-full-screen:hover {
	background: url("jplayer.blue.monday.jpg") -30px -310px no-repeat;
}

a.jp-restore-screen {
	background: url("jplayer.blue.monday.jpg") -60px -310px no-repeat;
	margin-left: 20px;
}

a.jp-restore-screen:hover {
	background: url("jplayer.blue.monday.jpg") -90px -310px no-repeat;
}

a.jp-repeat {
	background: url("jplayer.blue.monday.jpg") 0 -290px no-repeat;
}

a.jp-repeat:hover {
	background: url("jplayer.blue.monday.jpg") -30px -290px no-repeat;
}

a.jp-repeat-off {
	background: url("jplayer.blue.monday.jpg") -60px -290px no-repeat;
}

a.jp-repeat-off:hover {
	background: url("jplayer.blue.monday.jpg") -90px -290px no-repeat;
}

a.jp-shuffle {
	background: url("jplayer.blue.monday.jpg") 0 -270px no-repeat;
	margin-left: 5px;
}

a.jp-shuffle:hover {
	background: url("jplayer.blue.monday.jpg") -30px -270px no-repeat;
}

a.jp-shuffle-off {
	background: url("jplayer.blue.monday.jpg") -60px -270px no-repeat;
	margin-left: 5px;
}

a.jp-shuffle-off:hover {
	background: url("jplayer.blue.monday.jpg") -90px -270px no-repeat;
}


/* @end */

/* @group NO SOLUTION error feedback */

.jp-no-solution {
	position:absolute;
	width:390px;
	margin-left:-202px;
	left:50%;
	top: 10px;

	padding:5px;
	font-size:.8em;
	background-color:#eee;
	border:2px solid #009be3;
	color:#000;
	display:none;
}

.jp-no-solution a {
	color:#000;
}

.jp-no-solution span {
	font-size:1em;
	display:block;
	text-align:center;
	font-weight:bold;
}



/* @end */
